Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 10:21:47 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mae                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mae Bot:  Hi Mae ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566534276            07:49 PM, 20th Apr                     mae                    96566534276           07:50 PM, 20th Apr                     mae                    Hello?           07:53 PM, 20th Apr                   Sohaib                   Hi Mae  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:53 PM, 20th Apr                     mae                    Hello           07:53 PM, 20th Apr                     mae                    I would like to ask about the refund           07:53 PM, 20th Apr                     mae                    The item has been picked up last week           07:54 PM, 20th Apr                     mae                    But when i checked it was still not credited to my credit account           07:54 PM, 20th Apr                     mae                    8248608698           07:54 PM, 20th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:55 PM, 20th Apr                     mae                    Ok           07:55 PM, 20th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:56 PM, 20th Apr                   Sohaib                   We will do our best to fix that optimally           07:56 PM, 20th Apr                     mae                    Thank you           07:57 PM, 20th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:58 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2430134